body {
	padding: 10px 0px;
	background-color: #5B6733;
	text-align: center;
}

.page {
	width: 800px;
	margin: 0px auto;
	color: #5B6733;
	background-color: #D2EDA1;
	border: 1px solid #C8E299;
	text-align: center;
	font-size: 10pt;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
}

.header {
	clear: both;	
	float: none;
}

.topmenu {
	float: left;
	width: 610px;
}

.header img {
	float: right;
	margin: 0px 0px;	
	border: 0px solid;
}

ul.topmenu1 {
	clear: left;
	margin: 0px;
	padding: 0px;
	background-color: #B9DB7D;
	list-style: none;
	height: 106px;
	float: none;
}

ul.topmenu2 {
	clear: left;
	margin: 0px;
	padding: 0px;
	background-color: #5B6733;
	list-style: none;
	height: 42px;
	float: none;
}

.topmenu1 li {
	position: relative;
	top: 55px;
	color: #5B6733;
  background-color: #B9DB7D;
	float: left;
	margin: 0px 0px;	
  padding: 0px 0px;
	width: 152px;
}

.topmenu1 li a {
	display: block;
	padding: 1px 0px 0px 0px;
	text-decoration: none;
	color: #5B6733;	
}

.topmenu1 li a:hover {
	color: #374311;	
	text-decoration: none;
}

.topmenu2 li {
	position: relative;
	top: 0px;
	color: #B9DB7D;
	background-color: #5B6733;
	float: left;
	margin: 0px 0px;	
	padding: 0px 0px;
	width: 152px;
}

.topmenu2 li a {
	display: block;
	padding: 0px 0px 1px 0px;
	text-decoration: none;
	color: #B9DB7D;	
}

.topmenu2 li a:hover {
	color: #374311;	
	text-decoration: none;
}

.topmenu1 li a.big {
	font-size: 20pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

.topmenu2 li a.big {
	font-size: 14pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

.topmenu1 li a.small {
	font-size: 10pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

.topmenu2 li a.small {
	font-size: 10pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

.body {
	clear: both;	
	float: none;
	padding: 10px 10px;
	text-align: left;
}

.footer {
	clear: both;	
	float: none;
	color: #C8E299;
	background-color: #5B6733;
	height: 42px;
}

.footer p {
	font-size: 10pt;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	line-height: 42px;
}

a.link {
	color: inherit;
	text-decoration: underline;
}

a, a.nolink {
	color: inherit;
	text-decoration: none;
}

a:hover {
	color: inherit;
	text-decoration: underline;
}

.box {
	margin: 10px 0px;
	padding: 0px;
	color: #5B6733;
	background-color: #B9DB7D;
	border: 1px solid #C8E299;
}

.box .header {
	padding: 0px 5px 0px 5px;
	margin: 0px;
	color: #C8E299;
	background-color: #5B6733;
	height: 24px;
	line-height: 24px;
	font-size: 10pt;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	text-align: left;
}

.box .body {
	padding: 0px 5px 0px 5px;
}

.headline {
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
	color: #5B6733;
	border-bottom: 1px solid #C8E299;
	border-left: 1px solid #C8E299;
	height: 24px;
	line-height: 24px;
	font-size: 10pt;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	text-align: left;
}

.hrlight {
	padding: 0px;
	margin: 0px 0px 5px 0px;
	color: #C8E299;
	border-bottom: 1px solid #C8E299;
	height: 1px;
}

.hrdark {
	padding: 0px;
	margin: 0px 0px 5px 0px;
	color: #5B6733;
	border-bottom: 1px solid #5B6733;
	height: 1px;
}

div.parentltxt {
	margin: 0px 25px 12px 0px;
	padding: 10px 25px;
	border-top: 1px #B9DB7D solid;
	border-bottom: 1px #B9DB7D solid;
	border-right: 1px #B9DB7D solid; 
	color: #5B6733;
	background-color: #B9DB7D;
	background-image: url(grafika/symmal.gif);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: left;
}

div.parentrtxt {
	margin: 12px 0px 0px 25px;
	padding: 10px 25px;
	border-top: 1px #B9DB7D solid;
	border-bottom: 1px #B9DB7D solid;
	border-left: 1px #B9DB7D solid; 
	color: #5B6733;
	background-color: #B9DB7D;
	background-image: url(grafika/symfem.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: right;
}

div.parenttxthead {
	line-height: 16px;
	font-size: 10pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

div.parenttxtline {
	margin: 0px 10px;
	line-height: 16px;
	font-size: 8pt;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
}

table.parents {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px solid black;
	width: 100%;
}

td.parentimg {
	margin: 0px;
	padding: 10px 25px;
	background-color: #5B6733;
}

td.parents {
	padding: 0px;
	border: 0px solid black;
	width: 100%;
	height: 100%;
	vertical-align: top;
}

td.parentimg img, td.parentimg a img {
	display: block;
	margin: 0px;
	padding: 0px;
	border: 0px solid #5B6733;
}

div.dogtxthead {
	line-height: 24px;
	font-size: 12pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

div.dogtxtline {
	margin: 0px 10px;
	line-height: 16px;
	font-size: 10pt;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
}

table.dog {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px solid black;
	width: 100%;
}

td.dogimg {
	margin: 0px;
	padding: 10px 25px;
	background-color: #5B6733;
}

td.dogimg img, td.dogimg a img {
	display: block;
	margin: 0px;
	padding: 0px;
	border: 0px solid #5B6733;
}

td.dogm {
	padding: 0px;
	border: 0px solid black;
	width: 100%;
	height: 100%;
	color: #5B6733;
	background-color: #B9DB7D;
	background-image: url(grafika/symmal.gif);
	background-repeat: no-repeat;
	background-position: right center;
	vertical-align: top;
}

td.dogf {
	padding: 0px;
	border: 0px solid black;
	width: 100%;
	height: 100%;
	color: #5B6733;
	background-color: #B9DB7D;
	background-image: url(grafika/symfem.gif);
	background-repeat: no-repeat;
	background-position: right center;
	vertical-align: top;
}

div.dogtxt {
	margin: 0px;
	padding: 10px 25px;
	text-align: left;
}

table.gen {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border-collapse: collapse;
	border: 0px solid #5B6733;
	width: 100%;
}

td.gen, td.gen1gm, td.gen1gf {
	padding: 5px;
	width: 25%;
/*	border: 1px solid #5B6733;*/
/*	border: 1px solid #C8E299; */
	border-left: 0px solid #C8E299;
	border-right: 0px solid #C8E299;
	border-top: 1px solid #5B6733;
	border-bottom: 1px solid #5B6733;
	font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
}

td.gen1gm, td.gen1gf {
	background-color: #B9DB7D;
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 10pt;
}

td.gen1gm {
	background-image: url(grafika/symmal.gif);
	background-position: right top;
}

td.gen1gf {
	background-image: url(grafika/symfem.gif);
	background-position: right bottom;
}

td.gen {
	font-weight: normal;
	font-size: 8pt;
}

p, div.p {
	margin: 0px 0px 5px 0px;
	text-align: left;
}

.bodyheadline {
	margin: 20px 0px 20px 0px;
	font-size: 32pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
}

.bodysubheadline {
	margin: 10px 0px 10px 0px;
	font-size: 24pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
}

.bodynote {
	margin: 0px 0px 10px 0px;
	font-size: 12pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
}

img.galthumb {
	display: inline;
	margin: 0px;
	border: 1px solid #5B6733;
}

.center {
	text-align: center;
}

div.indexpage {
	width: 800px;
	margin: 10px auto;
	padding: 0px;
	border: 1px solid #C8E299;
}

img.indexpage {
	display: block;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

a.indexpage {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	text-decoration: none;
}

div.flowleft {
	float: left;
} 

div.clear {
	float: none;
	clear: both;
}
